/**Begin D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_STRUCTOFPERIOD_S') 
 CREATE TABLE T_BCM_STRUCTOFPERIOD_S (
FID BIGINT DEFAULT 0 NOT NULL,
FISADJUST CHAR(1) DEFAULT '0' NOT NULL,
FLASTPERIOD VARCHAR(50) DEFAULT ' ' NOT NULL,
FRELATEDNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FUSEYEAR VARCHAR(500) DEFAULT ' ' NOT NULL
);



/**End D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
